/*
Theme Name: BWS HVAC Avada Child
Description: BWS Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/* -------------------------

  DO NOT TOUCH THIS CODE
  If you need to add custom styles, use the Custom CSS field in the theme options
  Changes to this particular file should be made in the style.scss sheet by a developer

------------------------- */
body {
  overflow: hidden; }

/* Zip Code Locator */
/*! -------------------------
   Zipcode Locator Styles
------------------------- */
.tab-pane {
  background-color: #ebeaea !important; }

.tab-link {
  border-top: 0px !important; }
  
 /* .couponbutton a {
	display: none;} */
.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-dialog-buttons.ui-draggable {
	z-index: 11111 !important;
}

.bwsLocatorWrapper {
  position: relative;
  background-color: #c51f30;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }
  @media print {
    .bwsLocatorWrapper {
      display: none; } }
  .bwsLocatorWrapper .phone-num-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    .bwsLocatorWrapper .phone-num-container a {
      font-size: 1.2rem;
      color: #fff; }
    .bwsLocatorWrapper .phone-num-container .locator-phone {
      margin-right: 10px;
      background-color: #fff;
      border-radius: 50px;
      padding: 5px;
      width: 40px; }
  .bwsLocatorWrapper .bwsLocatorSpacer {
    height: 0px;
    transition: height 0.25s; }
  .bwsLocatorWrapper .bwsLocatorSpacer--show {
    height: 0; }
  .bwsLocatorWrapper .bwsLocator {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    max-width: 1100px;
    visibility: hidden;
    opacity: 0;
    z-index: 25;
    width: 100%;
    background-color: rgba(197, 31, 48, 0.85);
    padding: 1rem 30px;
    transition: visbility 0s linear 0.25s, opacity 0.25s linear; }
    @media screen and (max-width: 800px) {
      .bwsLocatorWrapper .bwsLocator {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        padding: 1rem 0px; } }
    @media screen and (max-width: 800px) {
      .bwsLocatorWrapper .bwsLocator .phone-num-container {
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        padding: 10px;
        border-bottom: solid;
        width: 100%; } }
  .bwsLocatorWrapper .bwsLocator--show {
    visibility: visible;
    opacity: 1;
    transition-delay: 0s; }
  .bwsLocatorWrapper .bwsLocator--sticky {
    position: fixed; }
  .bwsLocatorWrapper .bwsLocator__inner {
    max-width: 1100px; }
    @media screen and (max-width: 800px) {
      .bwsLocatorWrapper .bwsLocator__inner {
        text-align: center;
        padding: 10px; } }
  .bwsLocatorWrapper .bwsLocator__form {
    position: relative;
    display: inline-block;
    max-width: 225px;
    margin-right: 1rem;
    background-color: #fff; }
  .bwsLocatorWrapper .bwsLocator__zip {
    height: 45px !important;
    font-size: 14px !important;
    padding-right: 55px !important;
    border: 2px solid transparent !important;
    outline: none !important;
    transition: all 0.5s;
    color: #000; }
    .bwsLocatorWrapper .bwsLocator__zip:focus {
      background-color: whitesmoke; }
    .bwsLocatorWrapper .bwsLocator__zip:-webkit-input-placeholder, .bwsLocatorWrapper .bwsLocator__zip:-moz-input-placeholder, .bwsLocatorWrapper .bwsLocator__zip:-ms-input-placeholder {
      color: #333; }
  .bwsLocatorWrapper .bwsLocator__zip--error, .bwsLocatorWrapper .bwsLocator__zip--error:focus {
    background-color: rgba(197, 31, 48, 0.35) !important; }
  .bwsLocatorWrapper .bwsLocator__zip--loading {
    background-size: 200% 100%;
    background-position: 0% 0;
    background-image: linear-gradient(to left, whitesmoke, whitesmoke 18%, #c2c2c2, 30%, whitesmoke 50%, whitesmoke);
    -webkit-animation: #bwsLocatorLoading 1s linear infinite forwards;
            animation: #bwsLocatorLoading 1s linear infinite forwards; }
  .bwsLocatorWrapper .bwsLocator__submit {
    position: absolute;
    top: 0;
    right: 0;
    height: 45px;
    width: 45px;
    font-family: icomoon;
    background-color: #000;
    color: whitesmoke;
    border: none !important;
    outline: none !important;
    transition: all 0.5s; }
    .bwsLocatorWrapper .bwsLocator__submit:hover {
      background-color: #0093d0;
      cursor: pointer;
      cursor: hand; }
  .bwsLocatorWrapper .bwsLocator__heading {
    color: whitesmoke;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 0;
    line-height: 1.5em;
    margin-top: 0;
    font-size: 1.2rem; }
  .bwsLocatorWrapper .bwsLocator__tabLink--active {
    color: #0093d0 !important; }
    .bwsLocatorWrapper .bwsLocator__tabLink--active .fusion-megamenu-icon {
      color: #0093d0 !important; }

@-webkit-keyframes;

@keyframes;
  .bwsLocatorWrapper #bwsLocatorLoading 0% {
    background-position: 0% 0; }
  .bwsLocatorWrapper #bwsLocatorLoading 100% {
    background-position: -200% 0%; }
  .bwsLocatorWrapper .bwsLocatorAlert {
    position: relative;
    max-width: 1100px;
    margin: 1rem auto;
    padding: 2rem;
    background-color: #0093d0;
    color: whitesmoke; }
    .bwsLocatorWrapper .bwsLocatorAlert p {
      margin-top: 0; }
      .bwsLocatorWrapper .bwsLocatorAlert p:last-of-type {
        margin-bottom: 0; }
  .bwsLocatorWrapper .bwsLocatorAlert__close {
    position: absolute;
    top: 0.5rem;
    right: 1rem;
    display: block;
    font-size: 2rem;
    line-height: 1;
    text-align: center; }
    .bwsLocatorWrapper .bwsLocatorAlert__close:hover {
      cursor: pointer;
      cursor: hand; }

/* HEADER */
.fusion-header .fusion-row .fusion-mobile-menu-icons a:before {
  color: #fff;
  background-color: #0093d0;
  padding: 10px 5px 10px 10px;
  border-radius: 9px;
  font-size: 40px; }

@media print {
  .fusion-header .fusion-row .fusion-logo {
    display: none !important; } }

.fusion-header .fusion-row .fusion-logo .fusion-logo-link {
  width: 230px; }

/* MAIN NAVIGATION */
.fusion-main-menu {
  text-transform: uppercase; }

/* MAINSTAGE */
@media screen and (max-width: 800px) {
  .home #mainstage .mainstage-item-container {
    margin-bottom: 0 !important; } }

.home #mainstage .mainstage-item-container .mainstage-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 4%;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly; }
  .home #mainstage .mainstage-item-container .mainstage-item .item-title {
    color: #fff !important;
    margin: 0;
    font-size: 1.2rem; }
  .home #mainstage .mainstage-item-container .mainstage-item img {
    width: 120px;
    margin-right: 2%; }
  .home #mainstage .mainstage-item-container .mainstage-item .text {
    text-align: center;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
    .home #mainstage .mainstage-item-container .mainstage-item .text a {
      font-weight: 600;
      font-size: 1.1rem; }

.home #mainstage .mainstage-video-container {
  position: relative; }
  .home #mainstage .mainstage-video-container::before {
    position: absolute;
    background-color: #07074e;
    width: 100%;
    height: 120px;
    content: " ";
    -webkit-clip-path: polygon(110% 60%, -10% 60%, 50% 100%);
            clip-path: polygon(110% 60%, -10% 60%, 50% 100%);
    bottom: -46px;
    left: 0%;
    z-index: 2; }
  .home #mainstage .mainstage-video-container .mainstage-heading .title-heading-center {
    color: #fff; }
  .home #mainstage .mainstage-video-container .mainstage-trust {
    margin-top: 2%;
    text-align: center;
    color: #fff;
    margin-bottom: 2%; }
    .home #mainstage .mainstage-video-container .mainstage-trust .mainstage-stars {
      width: 125px; }
  @media screen and (max-width: 800px) {
    .home #mainstage .mainstage-video-container .fusion-button-wrapper {
      width: 100%;
      text-align: center; } }

.home .home-services-container {
  z-index: 1; }
  .home .home-services-container .home-services-boxes .fusion-column {
    margin-bottom: 0px !important; }
  .home .home-services-container .home-services-boxes .content-wrapper-background {
    padding-top: 90px;
    padding-bottom: 90px; }

.home .home-form-container #gform_wrapper_1 {
  max-width: 550px;
  float: right;
  margin-top: 0px; }
  @media screen and (max-width: 800px) {
    .home .home-form-container #gform_wrapper_1 {
      max-width: 100%;
      padding: 10px;
      float: none; } }
  .home .home-form-container #gform_wrapper_1 .button {
    background-color: #c51f30; }
  .home .home-form-container #gform_wrapper_1 .gform_title {
    color: #fff;
    padding: 20px;
    background-color: #07074e;
    margin-top: 0px;
    margin-bottom: 0px;
    position: relative;
    font-size: 1.7rem;
    font-weight: 200; }
    .home .home-form-container #gform_wrapper_1 .gform_title:before {
      content: " ";
      width: 550px;
      height: 80px;
      position: absolute;
      background-color: #07074e;
      left: calc(0% - 550px) !important;
      top: 0; }
  .home .home-form-container #gform_wrapper_1 .gform_description {
    color: #fff;
    background-color: #044e8c;
    margin: 0;
    padding: 10px 10px 10px 20px;
    width: 100%;
    position: relative; }
    .home .home-form-container #gform_wrapper_1 .gform_description:before {
      content: " ";
      width: 550px;
      height: 44px;
      position: absolute;
      background-color: #044e8c;
      left: calc(0% - 550px) !important;
      top: 0; }
  .home .home-form-container #gform_wrapper_1 .gform_body {
    color: #fff; }

.home .home-benefits-container .fusion-column-wrapper {
  background-size: 65% !important;
  padding: 20px 20px 20px 20px;
  color: #fff; }
  .home .home-benefits-container .fusion-column-wrapper .title-heading-left {
    color: #fff; }

.home .home-charity-container .imageframe-align-center {
  margin-bottom: 10px;
  height: 165px; }

.home .home-charity-container .home-angel-logo {
  width: 60%; }

.home .home-charity-container .home-tree-container {
  padding-left: 20px;
  border-left: solid; }
  @media screen and (max-width: 800px) {
    .home .home-charity-container .home-tree-container {
      border-left: none; } }
  .home .home-charity-container .home-tree-container .home-tree-logo {
    /*width:23%; */ }

.home .home-coupon-container {
  background-size: 85% !important; }
  .home .home-coupon-container .home-coupon-title {
    font-size: 1.3rem; }
  .home .home-coupon-container .coupon-view-all {
    margin-bottom: 0 !important; }
    .home .home-coupon-container .coupon-view-all .fusion-read-more {
      color: #fff !important;
      font-size: 2.2rem; }
      .home .home-coupon-container .coupon-view-all .fusion-read-more:hover {
        color: #044e8c !important; }

.home .home-banner-title .title-heading-center {
  font-size: 2.5em !important; }

.home .home-toggle-container .home-toggle .panel-title a {
  color: #fff !important; }

.home .home-toggle-container .home-toggle .toggle-content {
  color: #fff !important; }

.home .home-custom-cb-container .circle-divider {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
  .home .home-custom-cb-container .circle-divider .divider-circle {
    background-color: #fff;
    height: 10px;
    width: 10px;
    border-radius: 25px;
    margin: 10px; }

.home .home-custom-cb-container .custom-cb {
  color: #fff; }
  .home .home-custom-cb-container .custom-cb .fusion-column-wrapper {
    padding: 20px; }
    .home .home-custom-cb-container .custom-cb .fusion-column-wrapper .custom-cb-inner {
      border: solid 1px;
      padding: 20px; }
      .home .home-custom-cb-container .custom-cb .fusion-column-wrapper .custom-cb-inner .cb-title {
        font-size: 1.5rem;
        margin-top: 40px; }
      .home .home-custom-cb-container .custom-cb .fusion-column-wrapper .custom-cb-inner .cb-text {
        text-align: center;
        max-width: 300px;
        margin: 0 auto;
        margin-bottom: 85px;
        line-height: 1.8; }
      .home .home-custom-cb-container .custom-cb .fusion-column-wrapper .custom-cb-inner .custom-cb-button {
        margin-bottom: 30px; }

/* INTERIOR */
/* NEARBYNOW */
@media screen and (max-width: 800px) {
  .nn-combo-left, .nn-combo-right {
    width: 100% !important; } }

@media screen and (max-width: 800px) {
  .nn-samap-topcity {
    width: 100% !important; } }

/* TAGLINE BOX */
.bws-tagline-box {
  color: #fff; }
  .bws-tagline-box .fusion-column-wrapper {
    background-position: center top !important; }
  .bws-tagline-box .tagline-box-cta .title-heading-left {
    color: #fff !important;
    font-size: 1.8rem !important; }
  .bws-tagline-box .tagline-box-text {
    margin-bottom: 50px;
    font-size: 1.5rem; }

/* PAGE TITLE BAR */
.bwsLocatorAlert {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  background-color: red; }
  @media screen and (max-width: 800px) {
    .bwsLocatorAlert {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      padding: 10px; } }
  .bwsLocatorAlert .bwsLocatorAlert__close {
    cursor: pointer; }


  .bwsPageTitleBar .bwsPageTitleBar__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    @media screen and (max-width: 800px) {
      .bwsPageTitleBar .bwsPageTitleBar__row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; } }
    @media print {
      .bwsPageTitleBar .bwsPageTitleBar__row {
        display: none; } }
  .bwsPageTitleBar .left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-left: 20%; }
    @media screen and (max-width: 800px) {
      .bwsPageTitleBar .left {
        padding: 10px;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center; } }
    .bwsPageTitleBar .left .bwsPageTitleBar__title {
      color: #fff;
      font-size: 2.4rem;
      margin-bottom: 0.5em;
      max-width: 500px; }
    .bwsPageTitleBar .left .phone-num {
      font-size: 1.8rem;
      font-weight: 600; }
  .bwsPageTitleBar .bwsPageTitleBar__column {
    width: 50%; }
    @media screen and (max-width: 800px) {
      .bwsPageTitleBar .bwsPageTitleBar__column {
        width: 100%; } }
    .bwsPageTitleBar .bwsPageTitleBar__column .emergency {
      color: #fff;
      font-size: 1.8rem;
      font-weight: 600;
      margin-top: 30px;
      margin-bottom: 15px; }
      @media screen and (max-width: 800px) {
        .bwsPageTitleBar .bwsPageTitleBar__column .emergency {
          font-size: 1rem;
          margin-top: 0; } }
      .bwsPageTitleBar .bwsPageTitleBar__column .emergency .numbers {
        color: #c51f30;
        font-size: 2rem; }
  .bwsPageTitleBar .bwsPageTitleBar__form {
    color: #fff; }
    .bwsPageTitleBar .bwsPageTitleBar__form #gform_wrapper_1 {
      max-width: 50%;
      margin-top: 0; }
      @media screen and (max-width: 800px) {
        .bwsPageTitleBar .bwsPageTitleBar__form #gform_wrapper_1 {
          max-width: 100%; } }
      .bwsPageTitleBar .bwsPageTitleBar__form #gform_wrapper_1 .gform_description {
        background-color: #044e8c;
        width: 200%;
        margin-left: 4%;
        padding-left: 4%;
        font-size: 1.2rem;
        padding-top: 10px;
        padding-bottom: 10px; }
        @media screen and (max-width: 800px) {
          .bwsPageTitleBar .bwsPageTitleBar__form #gform_wrapper_1 .gform_description {
            margin-left: 0; } }
      .bwsPageTitleBar .bwsPageTitleBar__form #gform_wrapper_1 .gform_body {
        padding-left: 8%; }
        @media screen and (max-width: 800px) {
          .bwsPageTitleBar .bwsPageTitleBar__form #gform_wrapper_1 .gform_body {
            padding: 10px; } }
    .bwsPageTitleBar .bwsPageTitleBar__form .bwsPageTitleBar__title {
      color: #fff !important;
      margin-top: 0;
      margin-bottom: 0;
      background-color: #07074e;
      padding-left: 4%;
      padding-top: 20px;
      padding-bottom: 20px;
      font-size: 1.6rem;
      -webkit-clip-path: polygon(100% 0, 100% 50%, 100% 100%, 0% 100%, 2% 50%, 0% 0%);
              clip-path: polygon(100% 0, 100% 50%, 100% 100%, 0% 100%, 2% 50%, 0% 0%); }
      @media screen and (max-width: 800px) {
        .bwsPageTitleBar .bwsPageTitleBar__form .bwsPageTitleBar__title {
          -webkit-clip-path: none;
                  clip-path: none; } }

.second-nav {
  display: none;
  background-color: rgba(15, 15, 76, 0.8);
  color: #fff;
  padding: 30px 20px;
  text-align: center;
  font-size: 1.4rem; }
  .second-nav .second-nav-title {
    margin-bottom: 1%; }
  .second-nav .second-nav-links a {
    color: #fff; }
    .second-nav .second-nav-links a:hover {
      color: #a0ce4e; }

/* SIDEBAR */
#sidebar li {
  border-bottom: 0px; }

#sidebar .widget {
  margin-bottom: 0; }

#sidebar .red-sidebar-subtitle {
  color: #c51f30;
  font-weight: 600;
  font-size: 1.5rem;
  margin-bottom: 2%; }

#sidebar #nn-reviews {
  text-align: center; }
  #sidebar #nn-reviews .nn-review-item {
    display: none; }

/* FOOTER */

img.footer-badge {
    max-width: 142px;
    padding: 10px;
    height: auto;
}
.fusion-footer .fusion-footer-widget-area {
  padding-left: 0px; }
  .fusion-footer .fusion-footer-widget-area .footer-badges {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-left: 10px;
    padding-right: 10px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
		
.body.has-sidebar #content {width: 100%;}
.body.has-sidebar #main .sidebar {display:none;}

.fusion-footer-copyright-area {
    padding: 60px 30px 60px 30px;
}

.fusion-footer-copyright-area .bws-custom-top-footer,
.fusion-footer-copyright-area .bws-custom-bottom-footer{
    clear: both;
    display: block;
    overflow: auto;
    width: 100%;
}

.fusion-footer-copyright-area .bws-custom-top-footer  h3,
.fusion-footer-copyright-area .bws-custom-top-footer  p{
    text-align: left!important;
}

.fusion-footer-copyright-area .bws-custom-top-footer  img.footer-logo {
    clear: both;
    display: block;
    float: left;
}

.fusion-footer-copyright-area .bws-custom-top-footer  .license-wrap {
    clear: both;
    display: block;
    float: left;
    margin: 20px 0px 40px 0px;
    text-align: left!important;
}

.fusion-footer-copyright-area .bws-custom-top-footer  .bws-contact-line {
    clear: both;
    display: block;
    float: left;
    margin-bottom: 10px;
    padding-bottom: 10px;
    text-align: left!important;
    width: 100%;
}

.fusion-footer-copyright-area .bws-custom-top-footer  .bws-contact-line .dashicons {
    color: #c41f2f;
    display: block;
    float: left;
    font-size: 40px;
    height: 40px;
    margin-right: 4%;
    text-align: left!important;
    width: 10%;
}

.fusion-footer-copyright-area .bws-custom-top-footer  .bws-contact-line .bws-info-line {
    display: block;
    float: left;
    text-align: left!important;
    width: 86%;
}

.fusion-footer-copyright-area .bws-custom-top-footer  .bws-contact-line a {
    color: #fff;
}

.fusion-footer-copyright-area .bws-custom-top-footer  .bws-contact-line a:hover {
    color: #0093d0;
}

.fusion-footer-copyright-area .bws-custom-top-footer .fusion-social-networks {
    text-align: left!important;
}

.fusion-footer-copyright-area .bws-custom-top-footer .fusion-social-network-icon {
    background-color: #0093d0;
    border-color: #0093d0;
    border-radius: 25px;
    color: #ffffff;
    padding: 8px;
    width: calc(16px + (2*8px) + 2px);
}

.fusion-footer-copyright-area .bws-custom-top-footer .bws-marketing-logos {
    clear: both;
    display: block;
    float: left;
    width: 100%;
}

.fusion-footer-copyright-area .bws-custom-top-footer .bws-marketing-logos .bws-footer-logo,
.fusion-footer-copyright-area .bws-custom-top-footer .bws-marketing-logos .bws-footer-logo h3
.fusion-footer-copyright-area .bws-custom-top-footer .bws-marketing-logos .bws-footer-logo a {
    clear: both;
    display: block;
    float: left;
    width: 100%;
}

.fusion-footer-copyright-area .bws-custom-bottom-footer {
    margin-top: 20px;
}

@media screen and (max-width: 800px) {
.financing-steps .fusion-column-wrapper {
    border-left: 0px solid black !important;
    padding-left: 0 !important;
}
}

.fusion-logo-1x.fusion-standard-logo {
	height: 86px;
}
.subutton {
	background-clip: content-box;
	background-color: #bf1c2d;
	border: 1px solid #fff;
	border-radius: 44px !important;
	color: #fff !important;
	font-size: 18px !important;
	height: 62px !important;
	padding: 6px !important;
	transition: border 0.25s linear 0s, color 0.25s linear 0s, background-color 0.25s linear 0s !important;
	width: 210px;
	display: block;
	margin: 45px auto;
	cursor:pointer;
}.subutton:hover {
	background-color: transparent;
}
.callbws p {
	border-right: 3px solid #fff;
}
.caption-text {
	background: rgba(255,255,255,0.5);
	margin: 1rem 0;
	font-size: 24px;
	font-weight: 600;
}.sidebar {
	z-index: 99;
}
@media(min-width: 768px){.show-mobile{display:none}
	.hide-mobile{display:block;}}
@media(max-width: 767px){.show-mobile{display:block}
	.hide-mobile{display:none;}}
.bwsPageTitleBar {
    background-image: url(https://www.bwsheatingandair.com/wp-content/uploads/dots-background.jpg);
}
.fusion-carousel-item-wrapper .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title {margin-top: 0 !important;font-size: 15px !important;}
.fusion-carousel-item-wrapper .fusion-image-wrapper .fusion-rollover .fusion-rollover-content {padding: 4px !important;width: 100% !important;}
.fusion-carousel-item-wrapper .fusion-image-wrapper .fusion-rollover {opacity: 1 !important;transform: translateX(0);}
@media(min-width: 1024px){
.bloghome {
	font-size: 15px;
}
}
.con-pad{padding: .5rem .25rem;
    margin-top: -24px; }
.page-id-1775 #main{padding: 0 !important;}
.page-id-1775 #main .fusion-row{max-width: 100%;}
.page-id-1875 #main{padding: 0 !important;}
.page-id-1875 #main .fusion-row{max-width: 100%;}

.page-id-1775 #main .fusion-fullwidth:nth-child(2) .fusion-row {
max-width:1100px;
}
.page-id-1875 #main .fusion-fullwidth:nth-child(2) .fusion-row {
max-width:1100px;
}
.page-id-1775 #main .fusion-fullwidth:nth-child(3) .fusion-row {
max-width:1200px;
}
.page-id-1875 #main .fusion-fullwidth:nth-child(3) .fusion-row {
max-width:1200px;
}
.commer {
	color: #c51f30 !important;
	font-size: 34px !important;
	margin: 20px 0 20px;
}
.page-id-1775 #main .fusion-fullwidth:nth-child(4) .fusion-row {
background-image:url(https://www.bwsheatingandair.com/wp-content/uploads/air-conditioner-maintenance-picture-id991149522.jpg);
	background-size:cover;
}
.page-id-1875 #main .fusion-fullwidth:nth-child(4) .fusion-row {
background-image:url(https://www.bwsheatingandair.com/wp-content/uploads/air-conditioner-maintenance-picture-id991149522.jpg);
		background-size:cover;
}
.callbws {
	padding: 27px 20px;
	color: #fff;
	font-size: 36px;
	font-family: "Patua One";
}
.heat {
	color: #fff !important;
	text-align: center;
	font-size: 30px !important;
	margin-top: 15px;
	margin-bottom: 10px;
}.subheat {
	text-align: center;
	color: #fff !important;
	font-size: 1.4rem;
	padding: 10px 27px;
}
@media(max-width:767px){.page-id-1775 .container {
	width: 100% !important;
}
	.page-id-1875 .container {
	width: 100% !important;
}
.callbws p {
	border: none !important;
	text-align: center;
}
	.subutton{margin: 0 auto !important;}}
#menu-item-1958 span {
	cursor: default !important;
}
#wpcf7-f1745-o1 label,
#wpcf7-f1717-o2 label,#wpcf7-f1746-o1 label,#wpcf7-f1701-o2 label {
	display: none; }

#wpcf7-f1746-o1 .wpcf7-form-control.wpcf7-submit.submit-btn.font-16.bg-primary{
	margin:0px!important; }

/* #wpcf7-f1701-o2 input,#wpcf7-f1701-o2 select,#wpcf7-f1717-o2 input{
	margin-top:-10px; } */

#wpcf7-f1717-o2 input[type=submit]{
	margin: 10px 0!important;
}
/* 
#wpcf7-f1717-o2 select{
	margin-bottom:5px;
}
	
 */
div#wpcf7-f1701-o2 input,div#wpcf7-f1701-o2 select
  
 {
    margin-top: -27px;
}
div#wpcf7-f1701-o2 select {
    margin-bottom: 27px;
}

.body.has-sidebar #content {width: 100%;}
.body.has-sidebar #main .sidebar {display:none;}

